lame unter suse

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von biber3, 23. Januar 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. biber3

    biber3 Byte

    Registriert seit:
    24. Dezember 2002
    Beiträge:
    33
    Hallo Ihr!
    Versuche seit längerem den lame-Encoder unter suse 8.2 zu installieren. Zu erst mit dem suse-eigenen lame.spec (so wie in "/usr/share/doc/packages/kdebase3/README.mp3" beschrieben), später dann direkt. Jetzt kommt immer die Fehlermeldung "ltconfig: you must specify a host type if you use `--no-verify'". Die krieg ich bisher nicht in den Griff. Hat jemand ne Idee, schon mal lame unter suse 8.2 installiert?
    Gruß,
    Mark
     
  2. emacs

    emacs Megabyte

    Registriert seit:
    10. Dezember 2002
    Beiträge:
    1.031
    Ich habe keine Parameter übergeben, einfach das Ding aus den Quellen kompiliert und fertig.

    gruß

    Greg
     
  3. biber3

    biber3 Byte

    Registriert seit:
    24. Dezember 2002
    Beiträge:
    33
    Heißt das, dass du nur diese 3 Befehle eingegeben hast? Oder hast du nuch irgendwelche Optionen bei configure übergeben?
    Gruß,
    Mark
     
  4. emacs

    emacs Megabyte

    Registriert seit:
    10. Dezember 2002
    Beiträge:
    1.031
    Ich habe lame mit configure, make make install installiert, die Packages haben bei mir auch nicht funktioniert.

    gruß

    Greg
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen